Suchen:

Art: Beiträge; Benutzer: Meister2015

Seite 1 von 2 1 2

Suchen: Die Suche dauerte 0,00 Sekunden.

  1. Allgemein - Der Aufwand hängt ja auch davon ab inwiefern du...

    Der Aufwand hängt ja auch davon ab inwiefern du dich mit dem Thema auskennst. Hast du null Ahnung dann fällt das Thema Sicherheit meistens untern Tisch und dann ist es völlig egal welches System...
  2. Allgemein - Ohne sich mit dem Thema Sicherheit auseinander...

    Ohne sich mit dem Thema Sicherheit auseinander zusetzen ist noch viel gefährlicher. Hackbar ist jede Software von daher ist es wohl kaum aufgeschoben. Absichern sollte man jedes System:).

    MfG
  3. Allgemein - Ok, musst du wissen. Die Migration ist auch...

    Ok, musst du wissen. Die Migration ist auch Arbeit sowie die Einarbeitung und Anpassung der neuen Software. Für die User ist es auch eine Umgewöhnung. Ich hätte dir bei den Fehlern vlt. helfen können.
  4. Allgemein - vbulletin 4.2.5 läuft ohne Anpassungen mindestens...

    vbulletin 4.2.5 läuft ohne Anpassungen mindestens bis PHP 7.1 und für viele Addons gibt es Codeschnipsel für PHP 7.1 oder höher. Top 5 Statistiken und Template-Modifications by TMS läuft bei mir auf...
  5. Antworten
    7
    Hits
    4.054

    Suite - Mit meinen Änderungen läuft vBulletin 4 sogar...

    Mit meinen Änderungen läuft vBulletin 4 sogar unter PHP 7.3:)....
  6. Antworten
    16
    Hits
    2.238

    Fakt ist nunmal es läuft unter PHP 7.2, Patches...

    Fakt ist nunmal es läuft unter PHP 7.2, Patches und Fehlerkorrekturen kommen von der Community oder evtl. Paul M. gegen Bezahlung. Ich sehe keine Fehler von dem Editor, kannst du mir welche geben?...
  7. Antworten
    16
    Hits
    2.238

    Also ich glaube mit DOS oder Win 95 kann man dass...

    Also ich glaube mit DOS oder Win 95 kann man dass nicht vergleichen. Vbulletin wird ja durchaus noch von der Community gepflegt und ist keine 20 Jahre alt. Ab der NT Linie war Windows erstmal Stabil...
  8. Antworten
    16
    Hits
    2.238

    Wer hat die ganzen Plugins programmiert?...

    Wer hat die ganzen Plugins programmiert? Sicherlich nicht der Hersteller sondern die Community. So ist es bei Vbulletin, Xenforo usw. Also ist es doch völlig egal wer es weiterpflegt.

    Ich finde...
  9. Antworten
    16
    Hits
    2.238

    Aber eure Kritik bezieht sich auch immer nur...

    Aber eure Kritik bezieht sich auch immer nur alleine auf die Sicherheit. Xenforo kann genauso Lücken haben. Also sind andere Systeme nicht sicherer. Viel wichtiger ist deshalb dass man sein System...
  10. Antworten
    16
    Hits
    2.238

    Hallo, Vbulletin 4 eignet sich dafür sehr gut...

    Hallo,

    Vbulletin 4 eignet sich dafür sehr gut und es gibt kein Grund nicht auf Vbulletin zu setzen. Bei mir läuft es ohne Probleme unter PHP 7.2 und selbst die wichtigsten Addons funktionieren...
  11. Antworten
    28
    Hits
    5.599

    Forum - Jede Software hat Fehler. Ob es nun von der Firma...

    Jede Software hat Fehler. Ob es nun von der Firma behoben wird oder von der Community ist im Prinzip egal. Generell sollte man sein Forum/ Webseite sowieso etwas absichern.
  12. Antworten
    28
    Hits
    5.599

    Forum - Also ich verstehe das Problem nicht. Gibt doch...

    Also ich verstehe das Problem nicht. Gibt doch hier Codeschnipsel für PHP 7.2 Anpassungen. Bei mir läuft es super unter PHP 7.2! Und mit Sicherheit gibt es später auch Anpassungen für 7.3 usw falls...
  13. Antworten
    3
    Hits
    1.690

    Ohne Kontaktmöglichkeit wird das aber...

    Ohne Kontaktmöglichkeit wird das aber schwierig:p. Hast du Jabber, ICQ oder ähnliches?

    MfG
  14. Antworten
    12
    Hits
    2.869

    Allgemein - Jo genau SQL-Injektion, XSS usw wird alles von...

    Jo genau SQL-Injektion, XSS usw wird alles von einer WAF geblockt.
  15. Antworten
    12
    Hits
    2.869

    Allgemein - Hi, ich sehe das mit der Sicherheit gelassen....

    Hi,

    ich sehe das mit der Sicherheit gelassen. Gibt genug Möglichkeiten um das Board abzusichern. WAF installieren, htaccess vorm acp, Serverseitig kann man auch Firewalls installieren die Angriffe...
  16. Hi, warum sind selbst die "Du" Versionen alle...

    Hi,

    warum sind selbst die "Du" Versionen alle mit "Sie" übersetzt?

    edit: Scheinbar ist nur im acp Sie.

    MfG
Ergebnis 1 bis 16 von 30
Seite 1 von 2 1 2